Bug 805728 - [abrt] netatalk-2.2.0-2.fc15: __GI_raise: Process /usr/sbin/afpd was killed by signal 6 (SIGABRT)
[abrt] netatalk-2.2.0-2.fc15: __GI_raise: Process /usr/sbin/afpd was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Nykrýn
Fedora Extras Quality Assurance
abrt_hash:dc6862e68a2147b0e87bc5fddba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 18:31 EDT by Alex Bartl
Modified: 2012-08-07 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 12:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Bartl 2012-03-21 18:31:25 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/sbin/afpd -U uams_dhx.so,uams_dhx2.so -g nobody -c 20 -n drago
comment:        no clue what happened
component:      netatalk
crash_function: __GI_raise
executable:     /usr/sbin/afpd
kernel:         2.6.42.9-2.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        netatalk-2.2.0-2.fc15
reason:         Process /usr/sbin/afpd was killed by signal 6 (SIGABRT)
time:           Wed Mar 21 20:35:34 2012
uid:            0

backtrace:
:[New LWP 3166]
:[New LWP 3149]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/sbin/afpd -U uams_dhx.so,uams_dhx2.so -g nobody -c 20 -n drago'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003a26435215 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f4b47b81720 (LWP 3149)):
:#0  0x0000003a264d85a3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000000040e9d9 in main (ac=<optimized out>, av=<optimized out>) at main.c:387
:        saveerrno = <optimized out>
:        config = <optimized out>
:        sv = {__sigaction_handler = {sa_handler = 0x42b040 <afp_goaway>, sa_sigaction = 0x42b040 <afp_goaway>}, sa_mask = {__val = {90625, 0 <repeats 15 times>}}, sa_flags = 268435456, sa_restorer = 0}
:        sigs = {__val = {74241, 0 <repeats 15 times>}}
:        ret = <optimized out>
:        child = <optimized out>
:        fd = {855641586, 58}
:        pid = 0
:
:Thread 1 (Thread 0x7f4b40d2f700 (LWP 3166)):
:#0  0x0000003a26435215 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 3166
:#1  0x0000003a26436b2b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3a3a80c469, sa_sigaction = 0x3a3a80c469}, sa_mask = {__val = {249751256478, 0, 3, 139961186839568, 249750257810, 250089620585, 206158430224, 139961186839584, 139961186839360, 249115405614, 206158430256, 139961105916096, 139961105907752, 249751260592, 6, 140735036469030}}, sa_flags = 643147368, sa_restorer = 0x3a3a80c460}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003a2642dc3e in __assert_fail_base (fmt=<optimized out>, assertion=0x3a3a80c469 "client", file=0x3a3a80c460 "client.c", line=<optimized out>, function=<optimized out>) at assert.c:96
:        str = 0x7f4b3c0020c0 ""
:        total = 4096
:#3  0x0000003a2642dce2 in __GI___assert_fail (assertion=0x3a3a80c469 "client", file=0x3a3a80c460 "client.c", line=626, function=0x3a3a80ca50 "avahi_client_free") at assert.c:105
:No locals.
:#4  0x0000003a3a80433b in avahi_client_free (client=0x0) at client.c:626
:        __PRETTY_FUNCTION__ = "avahi_client_free"
:#5  0x000000000040f99a in client_callback (client=<optimized out>, state=<optimized out>, userdata=<optimized out>) at afp_avahi.c:263
:No locals.
:#6  client_callback (client=<optimized out>, state=<optimized out>, userdata=<optimized out>) at afp_avahi.c:219
:No locals.
:#7  0x0000003a3a804d4e in filter_func (bus=<optimized out>, message=0x1e0b430, userdata=0x1e09c40) at client.c:300
:        client = 0x1e09c40
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x7f4b40d2eda0}
:        __PRETTY_FUNCTION__ = "filter_func"
:#8  0x0000003a29c0f926 in dbus_connection_dispatch (connection=0x1e0b320) at dbus-connection.c:4647
:        filter = <optimized out>
:        next = 0x0
:        message = 0x1e0b430
:        link = <optimized out>
:        filter_list_copy = 0x1e0aa68
:        message_link = 0x1e0aa50
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#9  0x0000003a3a80c1f6 in dispatch_timeout_callback (t=<optimized out>, userdata=0x1e0aee0) at ../avahi-common/dbus-watch-glue.c:105
:        d = 0x1e0aee0
:#10 0x0000003a3bc07b58 in avahi_simple_poll_dispatch (s=0x1e09b40) at simple-watch.c:570
:        next_timeout = 0x1e0ab80
:        w = <optimized out>
:        __PRETTY_FUNCTION__ = "avahi_simple_poll_dispatch"
:#11 0x0000003a3bc07e3d in avahi_simple_poll_loop (s=0x1e09b40) at simple-watch.c:646
:        r = <optimized out>
:        __PRETTY_FUNCTION__ = "avahi_simple_poll_loop"
:#12 0x0000003a3bc07ebc in thread (userdata=0x1e09af0) at thread-watch.c:71
:        p = 0x1e09af0
:        mask = {__val = {18446744067267100671, 18446744073709551615 <repeats 15 times>}}
:#13 0x0000003a26807b41 in start_thread (arg=0x7f4b40d2f700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f4b40d2f700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7917472335673312461, 249754093312, 139961186843072, 0, 3, 7821060946127076147, -7896162704741123277}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#14 0x0000003a264e0e6d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003a39c0e100  0x0000003a39c3a17c  Yes         /usr/lib64/libldap-2.4.so.2
:0x0000003a35006e00  0x0000003a3504fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003a33000840  0x0000003a33000dcc  Yes         /lib64/libgpg-error.so.0
:0x0000003a3bc033b0  0x0000003a3bc086ac  Yes         /usr/lib64/libavahi-common.so.3
:0x0000003a3a8038f0  0x0000003a3a80c44c  Yes         /usr/lib64/libavahi-client.so.3
:0x0000003a39402ee0  0x0000003a394069bc  Yes         /lib64/libwrap.so.0
:0x0000003a37001e50  0x0000003a37005cec  Yes         /lib64/libacl.so.1
:0x0000003a314012a0  0x0000003a3140333c  Yes         /lib64/libattr.so.1
:0x0000003a26805660  0x0000003a268103b8  Yes         /lib64/libpthread.so.0
:0x0000003a26c00de0  0x0000003a26c01918  Yes         /lib64/libdl.so.2
:0x0000003a27403870  0x0000003a2740610c  Yes         /usr/lib64/libcrack.so.2
:0x0000003a2641ece0  0x0000003a265442ac  Yes         /lib64/libc.so.6
:0x0000003a390035b0  0x0000003a3900a95c  Yes         /usr/lib64/liblber-2.4.so.2
:0x0000003a288038d0  0x0000003a288134b8  Yes         /lib64/libresolv.so.2
:0x0000003a360092f0  0x0000003a3602cbf8  Yes         /usr/lib64/libssl3.so
:0x0000003a35c09b90  0x0000003a35c21da8  Yes         /usr/lib64/libsmime3.so
:0x0000003a35418970  0x0000003a354f9fb8  Yes         /usr/lib64/libnss3.so
:0x0000003a3580a900  0x0000003a35815b68  Yes         /usr/lib64/libnssutil3.so
:0x0000003a34000ec0  0x0000003a34001dd8  Yes         /lib64/libplds4.so
:0x0000003a334013e0  0x0000003a33402ad8  Yes         /lib64/libplc4.so
:0x0000003a33c0d080  0x0000003a33c2c4d8  Yes         /lib64/libnspr4.so
:0x0000003a37c04660  0x0000003a37c146ec  Yes         /usr/lib64/libsasl2.so.2
:0x0000003a29c076f0  0x0000003a29c3051c  Yes         /lib64/libdbus-1.so.3
:0x0000003a27002160  0x0000003a270053c8  Yes         /lib64/librt.so.1
:0x0000003a38c04030  0x0000003a38c11838  Yes         /lib64/libnsl.so.1
:0x0000003a26000b20  0x0000003a26018bfa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003a27c01e90  0x0000003a27c0e668  Yes         /lib64/libz.so.1
:0x0000003a30000c10  0x0000003a30005af8  Yes         /lib64/libcrypt.so.1
:0x0000003a2e403460  0x0000003a2e4421a8  Yes         /lib64/libfreebl3.so
:0x00007f4b479651c0  0x00007f4b4796c838  Yes         /lib64/libnss_files.so.2
:0x00007f4b47761af0  0x00007f4b4776286c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007f4b4755b060  0x00007f4b4755f338  Yes         /lib64/libnss_dns.so.2
:0x00007f4b473572b0  0x00007f4b47358b3c  Yes         /usr/lib64/atalk/uams_dhx.so
:0x0000003a3285c940  0x0000003a32924318  Yes         /lib64/libcrypto.so.10
:0x0000003a364025e0  0x0000003a36409828  Yes         /lib64/libpam.so.0
:0x0000003a37402560  0x0000003a37407c0c  Yes         /lib64/libaudit.so.1
:0x00007f4b47153670  0x00007f4b4715506c  Yes         /usr/lib64/atalk/uams_dhx2.so
:$1 = 0x7f4b4052e000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7f4b4052e000	139961178447872
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xc5e	3166
:rdi            0xc4d	3149
:rbp            0x3a3a80c460	0x3a3a80c460
:rsp            0x7f4b40d2eae8	0x7f4b40d2eae8
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0xfefefefefeff092d	-72340172838074067
:r10            0x8	8
:r11            0x206	518
:r12            0x3a3a80c469	250089620585
:r13            0x3a3a80ca50	250089622096
:r14            0x0	0
:r15            0x3	3
:rip            0x3a26435215	0x3a26435215 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003a264351e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003a264351e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003a264351f0 <+16>:	test   %esi,%esi
:   0x0000003a264351f2 <+18>:	jne    0x3a26435220 <__GI_raise+64>
:   0x0000003a264351f4 <+20>:	mov    $0xba,%eax
:   0x0000003a264351f9 <+25>:	syscall 
:   0x0000003a264351fb <+27>:	mov    %eax,%esi
:   0x0000003a264351fd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003a26435205 <+37>:	movslq %edi,%rdx
:   0x0000003a26435208 <+40>:	movslq %esi,%rsi
:   0x0000003a2643520b <+43>:	movslq %eax,%rdi
:   0x0000003a2643520e <+46>:	mov    $0xea,%eax
:   0x0000003a26435213 <+51>:	syscall 
:=> 0x0000003a26435215 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003a2643521b <+59>:	ja     0x3a2643522f <__GI_raise+79>
:   0x0000003a2643521d <+61>:	repz retq 
:   0x0000003a2643521f <+63>:	nop
:   0x0000003a26435220 <+64>:	test   %eax,%eax
:   0x0000003a26435222 <+66>:	jg     0x3a26435205 <__GI_raise+37>
:   0x0000003a26435224 <+68>:	test   $0x7fffffff,%eax
:   0x0000003a26435229 <+73>:	je     0x3a26435240 <__GI_raise+96>
:   0x0000003a2643522b <+75>:	neg    %eax
:   0x0000003a2643522d <+77>:	jmp    0x3a26435205 <__GI_raise+37>
:   0x0000003a2643522f <+79>:	mov    0x35dd72(%rip),%rdx        # 0x3a26792fa8
:   0x0000003a26435236 <+86>:	neg    %eax
:   0x0000003a26435238 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003a2643523b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003a2643523f <+95>:	retq   
:   0x0000003a26435240 <+96>:	mov    %esi,%eax
:   0x0000003a26435242 <+98>:	jmp    0x3a26435205 <__GI_raise+37>
:End of assembler dump.

build_ids:
:aac9177d9323042eaa779127c3f5b0dde9699c13
:f65baade131f67f424c4167cb2f046cb63a96c01
:10a3105d6414d7205e667e88556930e983816636
:26115f8a72e0111be4585efed5707e72068a5bb4
:e83fa162f74251976274aa8edd78b0f3ddd85874
:48d9dd8b268d4a539e8ef28e505b5aad81c0de6e
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:044ab7de5ae807a42e57f81969744ed56d9071fe
:95a87e42eb97b014ed4bcb1b83e9f96d9699725e
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:01659293406c7708dd5f44f3b90389c58078dc14
:fbd54bef89f453a08595703d4be97596775c152e
:e7595fc1b2ba1c063c439ddbc4f389ddc1d73540
:eadb9e642988e7043d310f3d380c9fca1c86699a
:fd98097a319dc3b09b0fe2b8271619bcecbde7d7
:819d3e279f60378d3a6974e6e3d4fdc8eeb282b3
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:775d3f91c8dc9fc7bc87530c78e66f7856391448
:78bf37b790e4bcec4ef8559a2ca167e7470b9611
:c6426258755c51837fa7c042c1ebe592ca7ed429
:2eb7febfa4e03eb0b46d3fe63021431af3768f77
:3b537fd0daf3630e6a5fb221bee4d2437c937d7a
:672823bec4025497377bbcde23ec179c17997d50
:9a25237ee45bae557ddbf927e919aa9896b3c6cf
:143ad8460d7053557f74ce07391fa44b2ac0a464
:08582c7364ae6be2f3b1b2715f677b080bfd6595
:6b9a57ae70e0cb01a026c3dbac1a4b248a29c410
:79db15f095003a07c913bee3da6cb523f1ebc033
:38d377eb2b03976fb5211518d04a87f7b1c01b63
:c9f97fa35886f81b7c929d0babd8f42938ec0d3d
:c08ee75747f49663df26be3e321cb24fbf70a426
:95c79425d1dc96fbeb4f1eb96824cb2d6b9ea307
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:1be645ca6b5849fcafc24b70a4fbfe68d2c95f0a
:3eb8f6e824315bc26a5402144ae601d34da1a9fb
:c4c3f7db754f01464bfe6de4185fab3e447db88b
:fa565193ba81119aca56fd377f7ce66b560faf7d
:1541a10957f3f42646dd12286aa4644ad5d8d0fc

environ:
:ATALK_UNIX_CHARSET=LOCALE
:ATALK_MAC_CHARSET=MAC_ROMAN
:PATH=/sbin:/usr/sbin:/bin:/usr/bin
:PWD=/
:LANG=en_US.UTF-8
:SHLVL=2
:_=/usr/sbin/afpd

maps:
:00400000-0048f000 r-xp 00000000 fd:01 154958                             /usr/sbin/afpd
:0068e000-00693000 rw-p 0008e000 fd:01 154958                             /usr/sbin/afpd
:00693000-006c0000 rw-p 00000000 00:00 0 
:00892000-00896000 rw-p 00092000 fd:01 154958                             /usr/sbin/afpd
:01deb000-01e0c000 rw-p 00000000 00:00 0                                  [heap]
:01e0c000-01e2b000 rw-p 00000000 00:00 0                                  [heap]
:3a26000000-3a2601f000 r-xp 00000000 fd:01 141642                         /lib64/ld-2.14.1.so
:3a2621e000-3a2621f000 r--p 0001e000 fd:01 141642                         /lib64/ld-2.14.1.so
:3a2621f000-3a26220000 rw-p 0001f000 fd:01 141642                         /lib64/ld-2.14.1.so
:3a26220000-3a26221000 rw-p 00000000 00:00 0 
:3a26400000-3a26590000 r-xp 00000000 fd:01 154777                         /lib64/libc-2.14.1.so
:3a26590000-3a2678f000 ---p 00190000 fd:01 154777                         /lib64/libc-2.14.1.so
:3a2678f000-3a26793000 r--p 0018f000 fd:01 154777                         /lib64/libc-2.14.1.so
:3a26793000-3a26794000 rw-p 00193000 fd:01 154777                         /lib64/libc-2.14.1.so
:3a26794000-3a2679a000 rw-p 00000000 00:00 0 
:3a26800000-3a26816000 r-xp 00000000 fd:01 154778                         /lib64/libpthread-2.14.1.so
:3a26816000-3a26a15000 ---p 00016000 fd:01 154778                         /lib64/libpthread-2.14.1.so
:3a26a15000-3a26a16000 r--p 00015000 fd:01 154778                         /lib64/libpthread-2.14.1.so
:3a26a16000-3a26a17000 rw-p 00016000 fd:01 154778                         /lib64/libpthread-2.14.1.so
:3a26a17000-3a26a1b000 rw-p 00000000 00:00 0 
:3a26c00000-3a26c02000 r-xp 00000000 fd:01 154786                         /lib64/libdl-2.14.1.so
:3a26c02000-3a26e02000 ---p 00002000 fd:01 154786                         /lib64/libdl-2.14.1.so
:3a26e02000-3a26e03000 r--p 00002000 fd:01 154786                         /lib64/libdl-2.14.1.so
:3a26e03000-3a26e04000 rw-p 00003000 fd:01 154786                         /lib64/libdl-2.14.1.so
:3a27000000-3a27007000 r-xp 00000000 fd:01 154780                         /lib64/librt-2.14.1.so
:3a27007000-3a27206000 ---p 00007000 fd:01 154780                         /lib64/librt-2.14.1.so
:3a27206000-3a27207000 r--p 00006000 fd:01 154780                         /lib64/librt-2.14.1.so
:3a27207000-3a27208000 rw-p 00007000 fd:01 154780                         /lib64/librt-2.14.1.so
:3a27400000-3a27408000 r-xp 00000000 fd:01 141602                         /usr/lib64/libcrack.so.2.8.1
:3a27408000-3a27608000 ---p 00008000 fd:01 141602                         /usr/lib64/libcrack.so.2.8.1
:3a27608000-3a27609000 rw-p 00008000 fd:01 141602                         /usr/lib64/libcrack.so.2.8.1
:3a27609000-3a2760d000 rw-p 00000000 00:00 0 
:3a27c00000-3a27c16000 r-xp 00000000 fd:01 154797                         /lib64/libz.so.1.2.5
:3a27c16000-3a27e16000 ---p 00016000 fd:01 154797                         /lib64/libz.so.1.2.5
:3a27e16000-3a27e17000 rw-p 00016000 fd:01 154797                         /lib64/libz.so.1.2.5
:3a28800000-3a28817000 r-xp 00000000 fd:01 136267                         /lib64/libresolv-2.14.1.so
:3a28817000-3a28a17000 ---p 00017000 fd:01 136267                         /lib64/libresolv-2.14.1.so
:3a28a17000-3a28a18000 r--p 00017000 fd:01 136267                         /lib64/libresolv-2.14.1.so
:3a28a18000-3a28a19000 rw-p 00018000 fd:01 136267                         /lib64/libresolv-2.14.1.so
:3a28a19000-3a28a1b000 rw-p 00000000 00:00 0 
:3a29c00000-3a29c42000 r-xp 00000000 fd:01 141229                         /lib64/libdbus-1.so.3.5.4
:3a29c42000-3a29e42000 ---p 00042000 fd:01 141229                         /lib64/libdbus-1.so.3.5.4
:3a29e42000-3a29e43000 r--p 00042000 fd:01 141229                         /lib64/libdbus-1.so.3.5.4
:3a29e43000-3a29e44000 rw-p 00043000 fd:01 141229                         /lib64/libdbus-1.so.3.5.4
:3a2e400000-3a2e45d000 r-xp 00000000 fd:01 141251                         /lib64/libfreebl3.so
:3a2e45d000-3a2e65d000 ---p 0005d000 fd:01 141251                         /lib64/libfreebl3.so
:3a2e65d000-3a2e65e000 r--p 0005d000 fd:01 141251                         /lib64/libfreebl3.so
:3a2e65e000-3a2e65f000 rw-p 0005e000 fd:01 141251                         /lib64/libfreebl3.so
:3a2e65f000-3a2e663000 rw-p 00000000 00:00 0 
:3a30000000-3a30008000 r-xp 00000000 fd:01 154836                         /lib64/libcrypt-2.14.1.so
:3a30008000-3a30207000 ---p 00008000 fd:01 154836                         /lib64/libcrypt-2.14.1.so
:3a30207000-3a30208000 r--p 00007000 fd:01 154836                         /lib64/libcrypt-2.14.1.so
:3a30208000-3a30209000 rw-p 00008000 fd:01 154836                         /lib64/libcrypt-2.14.1.so
:3a30209000-3a30237000 rw-p 00000000 00:00 0 
:3a31400000-3a31404000 r-xp 00000000 fd:01 140185                         /lib64/libattr.so.1.1.0
:3a31404000-3a31603000 ---p 00004000 fd:01 140185                         /lib64/libattr.so.1.1.0
:3a31603000-3a31604000 rw-p 00003000 fd:01 140185                         /lib64/libattr.so.1.1.0
:3a32800000-3a32974000 r-xp 00000000 fd:01 154847                         /lib64/libcrypto.so.1.0.0g
:3a32974000-3a32b73000 ---p 00174000 fd:01 154847                         /lib64/libcrypto.so.1.0.0g
:3a32b73000-3a32b95000 rw-p 00173000 fd:01 154847                         /lib64/libcrypto.so.1.0.0g
:3a32b95000-3a32b99000 rw-p 00000000 00:00 0 
:3a33000000-3a33003000 r-xp 00000000 fd:01 154866                         /lib64/libgpg-error.so.0.7.0
:3a33003000-3a33202000 ---p 00003000 fd:01 154866                         /lib64/libgpg-error.so.0.7.0
:3a33202000-3a33203000 rw-p 00002000 fd:01 154866                         /lib64/libgpg-error.so.0.7.0
:3a33400000-3a33404000 r-xp 00000000 fd:01 154851                         /lib64/libplc4.so
:3a33404000-3a33603000 ---p 00004000 fd:01 154851                         /lib64/libplc4.so
:3a33603000-3a33604000 rw-p 00003000 fd:01 154851                         /lib64/libplc4.so
:3a33c00000-3a33c38000 r-xp 00000000 fd:01 154849                         /lib64/libnspr4.so
:3a33c38000-3a33e38000 ---p 00038000 fd:01 154849                         /lib64/libnspr4.so
:3a33e38000-3a33e3a000 rw-p 00038000 fd:01 154849                         /lib64/libnspr4.so
:3a33e3a000-3a33e3d000 rw-p 00000000 00:00 0 
:3a34000000-3a34003000 r-xp 00000000 fd:01 154852                         /lib64/libplds4.so
:3a34003000-3a34202000 ---p 00003000 fd:01 154852                         /lib64/libplds4.so
:3a34202000-3a34203000 rw-p 00002000 fd:01 154852                         /lib64/libplds4.so
:3a35000000-3a35071000 r-xp 00000000 fd:01 154868                         /lib64/libgcrypt.so.11.6.0
:3a35071000-3a35270000 ---p 00071000 fd:01 154868                         /lib64/libgcrypt.so.11.6.0
:3a35270000-3a35274000 rw-p 00070000 fd:01 154868                         /lib64/libgcrypt.so.11.6.0
:3a35400000-3a35530000 r-xp 00000000 fd:01 154854                         /usr/lib64/libnss3.so
:3a35530000-3a35730000 ---p 00130000 fd:01 154854                         /usr/lib64/libnss3.so
:3a35730000-3a35737000 rw-p 00130000 fd:01 154854                         /usr/lib64/libnss3.so
:3a35737000-3a35738000 rw-p 00000000 00:00 0 
:3a35800000-3a35820000 r-xp 00000000 fd:01 154853                         /usr/lib64/libnssutil3.so
:3a35820000-3a35a1f000 ---p 00020000 fd:01 154853                         /usr/lib64/libnssutil3.so
:3a35a1f000-3a35a25000 rw-p 0001f000 fd:01 154853                         /usr/lib64/libnssutil3.so
:3a35c00000-3a35c28000 r-xp 00000000 fd:01 154856                         /usr/lib64/libsmime3.so
:3a35c28000-3a35e28000 ---p 00028000 fd:01 154856                         /usr/lib64/libsmime3.so
:3a35e28000-3a35e2c000 rw-p 00028000 fd:01 154856                         /usr/lib64/libsmime3.so
:3a36000000-3a36038000 r-xp 00000000 fd:01 154855                         /usr/lib64/libssl3.so
:3a36038000-3a36238000 ---p 00038000 fd:01 154855                         /usr/lib64/libssl3.so
:3a36238000-3a3623b000 rw-p 00038000 fd:01 154855                         /usr/lib64/libssl3.so
:3a36400000-3a3640d000 r-xp 00000000 fd:01 154890                         /lib64/libpam.so.0.83.1
:3a3640d000-3a3660c000 ---p 0000d000 fd:01 154890                         /lib64/libpam.so.0.83.1
:3a3660c000-3a3660d000 rw-p 0000c000 fd:01 154890                         /lib64/libpam.so.0.83.1
:3a37000000-3a37007000 r-xp 00000000 fd:01 154934                         /lib64/libacl.so.1.1.0
:3a37007000-3a37207000 ---p 00007000 fd:01 154934                         /lib64/libacl.so.1.1.0
:3a37207000-3a37208000 rw-p 00007000 fd:01 154934                         /lib64/libacl.so.1.1.0
:3a37400000-3a37417000 r-xp 00000000 fd:01 142408                         /lib64/libaudit.so.1.0.0
:3a37417000-3a37616000 ---p 00017000 fd:01 142408                         /lib64/libaudit.so.1.0.0
:3a37616000-3a37617000 r--p 00016000 fd:01 142408                         /lib64/libaudit.so.1.0.0
:3a37617000-3a37618000 rw-p 00017000 fd:01 142408                         /lib64/libaudit.so.1.0.0
:3a37c00000-3a37c19000 r-xp 00000000 fd:01 154837                         /usr/lib64/libsasl2.so.2.0.23
:3a37c19000-3a37e19000 ---p 00019000 fd:01 154837                         /usr/lib64/libsasl2.so.2.0.23
:3a37e19000-3a37e1a000 rw-p 00019000 fd:01 154837                         /usr/lib64/libsasl2.so.2.0.23
:3a38c00000-3a38c16000 r-xp 00000000 fd:01 154503                         /lib64/libnsl-2.14.1.so
:3a38c16000-3a38e15000 ---p 00016000 fd:01 154503                         /lib64/libnsl-2.14.1.so
:3a38e15000-3a38e16000 r--p 00015000 fd:01 154503                         /lib64/libnsl-2.14.1.so
:3a38e16000-3a38e17000 rw-p 00016000 fd:01 154503                         /lib64/libnsl-2.14.1.so
:3a38e17000-3a38e19000 rw-p 00000000 00:00 0 
:3a39000000-3a3900e000 r-xp 00000000 fd:01 154947                         /usr/lib64/liblber-2.4.so.2.6.0
:3a3900e000-3a3920d000 ---p 0000e000 fd:01 154947                         /usr/lib64/liblber-2.4.so.2.6.0
:3a3920d000-3a3920e000 rw-p 0000d000 fd:01 154947                         /usr/lib64/liblber-2.4.so.2.6.0
:3a39400000-3a39408000 r-xp 00000000 fd:01 154918                         /lib64/libwrap.so.0.7.6
:3a39408000-3a39607000 ---p 00008000 fd:01 154918                         /lib64/libwrap.so.0.7.6
:3a39607000-3a39609000 rw-p 00007000 fd:01 154918                         /lib64/libwrap.so.0.7.6
:3a39c00000-3a39c48000 r-xp 00000000 fd:01 154948                         /usr/lib64/libldap-2.4.so.2.6.0
:3a39c48000-3a39e47000 ---p 00048000 fd:01 154948                         /usr/lib64/libldap-2.4.so.2.6.0
:3a39e47000-3a39e4a000 rw-p 00047000 fd:01 154948                         /usr/lib64/libldap-2.4.so.2.6.0
:3a3a800000-3a3a810000 r-xp 00000000 fd:01 154910                         /usr/lib64/libavahi-client.so.3.2.9
:3a3a810000-3a3aa0f000 ---p 00010000 fd:01 154910                         /usr/lib64/libavahi-client.so.3.2.9
:3a3aa0f000-3a3aa10000 rw-p 0000f000 fd:01 154910                         /usr/lib64/libavahi-client.so.3.2.9
:3a3bc00000-3a3bc0b000 r-xp 00000000 fd:01 141622                         /usr/lib64/libavahi-common.so.3.5.3
:3a3bc0b000-3a3be0b000 ---p 0000b000 fd:01 141622                         /usr/lib64/libavahi-common.so.3.5.3
:3a3be0b000-3a3be0c000 rw-p 0000b000 fd:01 141622                         /usr/lib64/libavahi-common.so.3.5.3
:7f4b3c000000-7f4b3c021000 rw-p 00000000 00:00 0 
:7f4b3c021000-7f4b40000000 ---p 00000000 00:00 0 
:7f4b4052e000-7f4b4052f000 rw-p 00000000 00:00 0 
:7f4b4052f000-7f4b40530000 ---p 00000000 00:00 0 
:7f4b40530000-7f4b40d30000 rw-p 00000000 00:00 0 
:7f4b40d30000-7f4b47152000 r--p 00000000 fd:01 154585                     /usr/lib/locale/locale-archive
:7f4b47152000-7f4b47156000 r-xp 00000000 fd:01 793133                     /usr/lib64/atalk/uams_dhx2_pam.so
:7f4b47156000-7f4b47355000 ---p 00004000 fd:01 793133                     /usr/lib64/atalk/uams_dhx2_pam.so
:7f4b47355000-7f4b47356000 rw-p 00003000 fd:01 793133                     /usr/lib64/atalk/uams_dhx2_pam.so
:7f4b47356000-7f4b4735a000 r-xp 00000000 fd:01 793135                     /usr/lib64/atalk/uams_dhx_pam.so
:7f4b4735a000-7f4b47559000 ---p 00004000 fd:01 793135                     /usr/lib64/atalk/uams_dhx_pam.so
:7f4b47559000-7f4b4755a000 rw-p 00003000 fd:01 793135                     /usr/lib64/atalk/uams_dhx_pam.so
:7f4b4755a000-7f4b47560000 r-xp 00000000 fd:01 142174                     /lib64/libnss_dns-2.14.1.so
:7f4b47560000-7f4b4775f000 ---p 00006000 fd:01 142174                     /lib64/libnss_dns-2.14.1.so
:7f4b4775f000-7f4b47760000 r--p 00005000 fd:01 142174                     /lib64/libnss_dns-2.14.1.so
:7f4b47760000-7f4b47761000 rw-p 00006000 fd:01 142174                     /lib64/libnss_dns-2.14.1.so
:7f4b47761000-7f4b47763000 r-xp 00000000 fd:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f4b47763000-7f4b47962000 ---p 00002000 fd:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f4b47962000-7f4b47963000 rw-p 00001000 fd:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f4b47963000-7f4b4796f000 r-xp 00000000 fd:01 142184                     /lib64/libnss_files-2.14.1.so
:7f4b4796f000-7f4b47b6e000 ---p 0000c000 fd:01 142184                     /lib64/libnss_files-2.14.1.so
:7f4b47b6e000-7f4b47b6f000 r--p 0000b000 fd:01 142184                     /lib64/libnss_files-2.14.1.so
:7f4b47b6f000-7f4b47b70000 rw-p 0000c000 fd:01 142184                     /lib64/libnss_files-2.14.1.so
:7f4b47b81000-7f4b47b90000 rw-p 00000000 00:00 0 
:7f4b47b99000-7f4b47ba0000 r--s 00000000 fd:01 153345                     /usr/lib64/gconv/gconv-modules.cache
:7f4b47ba1000-7f4b47ba2000 rw-p 00000000 00:00 0 
:7fff6dd92000-7fff6ddb3000 rw-p 00000000 00:00 0                          [stack]
:7fff6ddff000-7fff6de00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 Fedora Admin XMLRPC Client 2012-04-12 08:32:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2012-08-07 12:54:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.